
[Human_UK_Infantry]
Type        	Human
Name        	UK_Infantry
HumanName01 	Name.UK_USA.Male
HumanLastName01	LastName.UK_USA.Male
RankSet     	UK
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_UK_Infantry_afrika]
Type        	HumanSkin
Name        	UK_Infantry_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\uk\UK_Infantry_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\UK\Infantry_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\UK\Infantry_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_UK_inf

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_UK_Infantry_afrika]
Type        	HumanSkin
Name        	UK_Infantry_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\uk\UK_Off_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\UK\Infantry_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\UK\Infantry_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_UK_officer

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

//////////////////////////////пехотное отделение

[BackPackSet_commander_Sten_MkII_grenade_M36MkI]
Type        	BackPackSet
Name        	commander_Sten_MkII_grenade_M36MkI
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9mm_Sten_MkII 1
Group2_MaxItems	5
Group2_Item01	Magazines\UK\9mm_Sten_MkII 5
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 2
Group4_MaxItems	2
Group4_Item01	Magazines\UK\No_76_Grenade_smoke 1

[BackPackSet_infantry_for_Mgunner_enfield_No4MkI]
Type        	BackPackSet
Name        	infantry_for_Mgunner_enfield_No4MkI
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	8
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 6
Group2_Item02	Magazines\UK\7_7mm_Enfield_No4_MK1_AP 2
Group3_MaxItems	10
Group3_Item01	Magazines\UK\7_7mm_Bren_Mk1 10
Group4_MaxItems	2
Group4_Item01	Magazines\UK\No_36M_Mk1 2
Group5_MaxItems	2
Group5_Item01	Magazines\UK\No_76_Grenade_smoke 1

[BackPackSet_mgunner_bren_MkI_enfield_No2MkI]
Type        	BackPackSet
Name        	mgunner_bren_MkI_enfield_No2MkI
Group1_MaxItems	1
Group1_Item01	Weapons\UK\7_7mm_Bren_Mk1 1
Group2_MaxItems	1
Group2_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group3_MaxItems	5
Group3_Item01	Magazines\UK\7_7mm_Bren_Mk1 5
Group4_MaxItems	3
Group4_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 3

[BackPackSet_infantry_for_Mgunner_ enfield_No4MkI_grenade_36mMkI]
Type        	BackPackSet
Name        	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	8
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 6
Group2_Item02	Magazines\UK\7_7mm_Enfield_No4_MK1_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 2
Group4_MaxItems	10
Group4_Item01	Magazines\UK\7_7mm_Bren_Mk1 10
Group5_MaxItems	2
Group5_Item01	Magazines\UK\No_76_Grenade_smoke 1

[BackPackSet_infantry_enfield_No4MkI_grenade_36mMkI]
Type        	BackPackSet
Name        	infantry_enfield_No4MkI_grenade_36mMkI
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	12
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 10
Group2_Item02	Magazines\UK\7_7mm_Enfield_No4_MK1_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 2

[BackPackSet_infantry_enfield_No4MkI_AT_grenade]
Type        	BackPackSet
Name        	infantry_enfield_No4MkI_AT_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	12
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 10
Group2_Item02	Magazines\UK\7_7mm_Enfield_No4_MK1_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_75_Mk_I_Hawkins_mine 1
Group4_MaxItems	2
Group4_Item01	Magazines\UK\No_36M_Mk1 2

[BackPackSet_infantry_enfield_No4MkI_Smoke_grenade]
Type        	BackPackSet
Name        	infantry_enfield_No4MkI_Smoke_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	12
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 10
Group2_Item02	Magazines\UK\7_7mm_Enfield_No4_MK1_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_76_Grenade_smoke 2


////////////////// управление пехотного взвода

//[BackPackSet_commander_enfield_No2MkI_36mMkI]
//Type        	BackPackSet
//Name        	commander_enfield_No2MkI_36mMkI 
//Group1_MaxItems	1
//Group1_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
//Group2_MaxItems	3
//Group2_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 3
//Group3_MaxItems	2
//Group3_Item01	Magazines\UK\No_36M_Mk1 2

[BackPackSet_commander_enfield_No2MkI_36mMkI]
Type        	BackPackSet
Name        	commander_enfield_No2MkI_36mMkI 
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group2_MaxItems	3
Group2_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 3
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 2
Group4_MaxItems	1
Group4_Item01	Weapons\UK\7_7mm_Enfield_No4_MK1 1
Group5_MaxItems	8
Group5_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 8

[BackPackSet_ATR_boys_MkI_enfield_No2MkI]
Type        	BackPackSet
Name        	ATR_boys_MkI_enfield_No2MkI
Group1_MaxItems	1
Group1_Item01	Weapons\UK\13_97mm_MkI_Boys 1
Group2_MaxItems	1
Group2_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group3_MaxItems	8
Group3_Item01	Magazines\UK\13_97x99mm_MkI_Boys 8
Group4_MaxItems	3
Group4_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 3


[BackPackSet_infantry_for_ATR_enfield_No4MkI_grenade_36mMkI]
Type        	BackPackSet
Name        	infantry_for_ATR_enfield_No4MkI_grenade_36mMkI
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	8
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 8
Group3_MaxItems	8
Group3_Item01	Magazines\UK\13_97x99mm_MkI_Boys 8
Group4_MaxItems	2
Group4_Item01	Magazines\UK\No_75_Mk_I_Hawkins_mine 1
Group5_MaxItems	2
Group5_Item01	Magazines\UK\No_76_Grenade_smoke 1

////////////////// управление пехотной роты

[BackPackSet_sniper_ enfield_No4MkI_T_enfield_No2MkI]
Type        	BackPackSet
Name        	sniper_enfield_No4MkI_T_enfield_No2MkI
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1_T 1
Group2_MaxItems	1
Group2_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group3_MaxItems	10
Group3_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 8
Group3_Item02	Magazines\UK\7_7mm_Enfield_No4_MK1_AP 2
Group4_MaxItems 3
Group4_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 3
Group5_MaxItems	2
Group5_Item01	Magazines\UK\No_76_Grenade_smoke 1

////////////////// гранатометчики

[BackPackSet_RocketLauncher_piat]
Type        	BackPackSet
Name        	RocketLauncher_piat
Group1_MaxItems	1
Group1_Item01	Weapons\UK\PIAT 1
Group2_MaxItems	4
Group2_Item01	Magazines\UK\PIAT_Round_(HEAT) 4
Group3_MaxItems	1
Group3_Item01	Weapons\UK\9mm_Sten_MkII 1
Group4_MaxItems	10
Group4_Item01	Magazines\UK\9mm_Sten_MkII 4

[BackPackSet_Rifleman_RocketLauncher_piat]
Type        	BackPackSet
Name        	Rifleman_RocketLauncher_piat
Group1_MaxItems	1
Group1_Item01	Weapons\UK\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	15
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 15
Group3_MaxItems	4
Group3_Item01	Magazines\UK\PIAT_Round_(HEAT) 4

[BackPackSet_Sten_MkII_1xFirecracker]
Type        	BackPackSet
Name        	Sten_MkII_1xFirecracker
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9mm_Sten_MkII 1
Group2_MaxItems	7
Group2_Item01	Magazines\UK\9mm_Sten_MkII 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\Firecracker 1
Group4_MaxItems	2
Group4_Item01	Magazines\UK\No_36M_Mk1 2